
Katello - Feature #7207

Add RHEL7 support to katello-deploy

08/21/2014 11:10 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Installer   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 09/08/2014 08:13 AM - Eric Helms

- Target version changed from 55 to 56

#2 - 09/09/2014 01:30 PM - Eric Helms

- Status changed from New to Ready For Testing

#3 - 09/16/2014 12:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed
